/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (min-width: 992px) {
	#hp-slide #aios-slider-hp-slideshow .aios-slider-splide .aios-slider-img canvas, 
	#hp-slide #aios-slider-hp-slideshow .aios-slider-splide .aios-slider-custom-video canvas {
	    min-height: 100vh;
	}
}


@media only screen and (max-width: 1440px) {
	.welcome-wrapper .welcome-content{
		padding-right: 295px;
        padding-top: 80px;
        padding-bottom: 80px;
	}

	p#breadcrumbs,
	#content .entry-title,
	#content .archive-title {
    	margin-left: 33px;
	}
} 

@media only screen and (max-width: 1366px) {
	.welcome-wrapper .welcome-content {
		padding-right: 290px;
        padding-top: 50px;
        padding-bottom: 50px;
	}
	.wwwe-wrapper .wwwe-title h2 {
		letter-spacing: 0.100em;
	}

	.header-wrapper {
		margin: 0;
	}
} 

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {

.hpfp-wrapper h2{

    font-size: 40px;
    letter-spacing: 0.100em;}

	#listings-details .listings-cta > li > a {
		letter-spacing: 0 !important;
	}

	.footer,
	#hp-welcome:after{
		background-attachment: scroll;
		background-size: cover;
	}
	.header-wrapper .header-logo {
		max-width: 260px;
	}
	.header-wrapper{
		margin: 0 0 0;
	}
	#nav a {
		font-size: 13px;
		letter-spacing: 0.050em;
	}
	#nav > li {
		margin: 0 0 0 15px;
	}
	.header-wrapper .header-broker {
		max-width: 110px;
	}
	.mls-trigger {
		left: 0;
	}
	
	.qs-wrapper .qs-top span {
		right: 0;
	}
	.qs-neigh a .qs-neigh-img .qs-neigh-name {
		max-width: 170px;
	}
	.qs-neigh a .qs-neigh-img em{
		font-size: 14px;
	}
	.qs-neigh a p {
		font-size: 10px;
		letter-spacing: 0.100em;
	}
	.tagline-wrapper h1 {
		font-size: 65px;
	}
	.welcome-wrapper .welcome-content {
		margin: 0 -220px 0 0;
		padding-right: 225px;
		padding-bottom: 40px;
		padding-top: 40px;
	}
	.welcome-wrapper .welcome-content h2 {
		font-size: 43px;
		letter-spacing: 0.080em;
		padding: 0 0 0 15px;
	}
	.welcome-wrapper .welcome-content p {
		line-height: 21px;
		letter-spacing: 0.020em;
		font-size: 13px;
		padding: 0 0 0 15px;
	}
	.welcome-wrapper .welcome-lm{
		padding: 0 0 0 15px;
		margin: 25px 0 0;
	}
	.welcome-wrapper .welcome-agent {
		width: 97%;
	}
	.akg-wrapper h2 {
		font-size: 40px;
		letter-spacing: 0.100em;
	}
	.akg-wrapper .akg-slide ul {
		margin: 0 -2px;
	}
	.akg-wrapper .slick-slide > div:first-child {
		margin: 0 0 4px;
	}
	.akg-wrapper .akg-single {
		padding: 0 2px;
	}
	.akg-wrapper .akg-single a .akg-info{
		font-size: 17px;
		padding: 20px 30px;
		bottom: -40px;
	}
	.akg-wrapper .akg-single a .akg-price {
		margin: 15px 0 0;
	}
	.fp-wrapper h2 {
		font-size: 42px;
		letter-spacing: 0.050em;
	}
	.fp-wrapper .slick-slide > div:first-child {
		margin: 0 0 4px;
	}
	.fp-wrapper .fp-single {
		padding: 0 2px;
	}
	.fp-wrapper .fp-single a .fp-info{
		font-size: 17px;
	}
	.fp-wrapper .fp-single a .fp-add {
		font-size: 14px;
		margin: 10px 0 0;
	}
	.fp-wrapper .fp-single a .fp-bb {
		font-size: 12px;
		margin: 10px 0 0;
	}
	.fp-wrapper .fp-single a .fp-vd{
		font-size: 11px;
	}
	.neigh-content > div {
		width: calc(50% - 5px);
		margin: 10px 0;
	}
	.neigh-content a .neigh-name {
		padding: 0 0 20px 20px;
	}
	.neigh-content a .neigh-name h3 {
		font-size: 20px;
		letter-spacing: 0.020em;
	}
	.wwwe-wrapper .wwwe-title span {
		margin: 0 0 15px;
		letter-spacing: 0.300em;
		padding: 0 0 0 15px;
	}
	.wwwe-wrapper .wwwe-title h2 {
		letter-spacing: 0.050em;
		font-size: 45px;
		padding: 0 0 0 15px;
		line-height: 1.3;
	}
	.wwwe-wrapper .wwwe-right {
		margin: 0 0 0 -41px;
		padding: 20px 0 0;
	}
	.wwwe-wrapper .wwwe-single {
		height: 230px;
	}
	.wwwe-wrapper .wwwe-single .wwwe-content {
		font-size: 35px;
	}
	.wwwe-wrapper .wwwe-single strong,
	.wwwe-wrapper .wwwe-single span {
		font-size: 15px;
	}
	.wwwe-wrapper .wwwe-stats {
		padding: 0 0 0 0;
	}
	.wwwe-wrapper .wwwe-stats-left h3 {
		font-size: 27px;
		letter-spacing: 0.050em;
	}
	.wwwe-wrapper .wwwe-stats-left > div {
		font-size: 16px;
		font-weight: 300;
		letter-spacing: 0.050em;
		margin: 60px 0 0;
	}
	.wwwe-wrapper .wwwe-stats-right > div {
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.020em;
	}
	.wwwe-wrapper .wwwe-agent {
		width: 97%;
	}
	.testi-wrapper {
		padding: 0 0 0 15px;
	}
	.testi-slide li {
		font-size: 16px;
		line-height: 26px;
	}
	.testi-slide h3 {
		font-size: 18px;
		margin: 30px 0 0;
	}
	.footer-left {
		padding: 0 0 0 15px;
	}
	.footer-right {
		margin: 0 0 0 0;
	}
	.footer-right .footer-info > div {
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 0.020em;
		margin: 15px 0 0;
	}
	.single #inner-page-wrapper > .container {
		width: 970px;
		padding: 0 15px;
	}
	
	.footer{
		background-image:url(images/git-bg-mobile.jpg);
	}

	body #listings-details .listings-extras > li > span {
	    font-size: 12px;
	}

	body.single-listing #listings-details .listings-extras > li > strong {
	    min-height: 43px;
	    font-size: 16px;
	}

	body.single-listing #listings-details .listings-plan span {
	    font-size: 13px;
	}

	body.single-listing #listings-details .listings-plan > ul > li {
	    font-size: 18px;
	}

	.page-id-63926 .cil-iframe iframe{
		top: -65px;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
.tagline-wrapper h1{
    font-size: 40px;
}
	.hpfp-wrapper h2{

    font-size: 33px;
    letter-spacing: 0.050em;

	}


	.single #inner-page-wrapper > .container {
		width: 750px;
		padding: 0 15px;
	}
	.neigh-content a .neigh-img canvas {
		-webkit-filter: grayscale(0) !important;
	}

	
	.testimonial-row-two {
		flex-basis: 100% !important;

	}

	p#breadcrumbs,
	#content .entry-title,
	#content .archive-title,
	#ip-properties #content-full p#breadcrumbs, #ip-properties #content-full .entry-title {
    	margin-left: 0;
	}
	#listings-results .listings-main .listings-list {
		/*display: block !important;*/
	}
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}
	body.qsactive{
		overflow: unset;
	}
	.header-sm,	
	#hp-welcome:after,	
	.header-wrapper .header-broker,
	.header-wrapper .header-mid{
		display: none;
	}
	.header{
		position: relative;
		z-index: 99;
	}
	.header.fixed .header-wrapper,
	.header-wrapper {
		filter: invert(100%);
		-webkit-filter: invert(100%);
		padding: 70px 0 20px;
		justify-content: center;
	}
	.header.fixed .header-wrapper .header-logo,
	.header-wrapper .header-logo {
		max-width: 250px;
		width: calc(100% - 30px);
	}
	#hp-slide .cycloneslider-template-video .cycloneslider-slides,
	#hp-slide .cycloneslider-template-video .canvas-holder {
		min-height: 0;
	}
	.tagline-wrapper h1 {
		font-size: 40px;
	}

	#hp-tagline .akg-logo {
		max-width: 100px;
	    right: 20px;
	    bottom: 20px;
	}

	.welcome-wrapper {
		flex-flow: column-reverse wrap;
		align-items: center;
	}
	.welcome-wrapper .welcome-left {
		width: 100%;
		margin: 0 0 0;
		text-align: center;
	}
	.welcome-wrapper .welcome-content{
		padding-right: 15px;
		margin: 0 0 0 0;
		background-size: cover;
		background: url(images/welcome-bg.png) center center no-repeat #2d2d2d;
	}
	.welcome-wrapper .welcome-content h2 {
		padding: 0 0 0 0;
	}
	.welcome-wrapper .welcome-content p {
		padding: 0 0 0 0;
	}
	.welcome-wrapper .welcome-lm {
		padding: 0 0 0 0;
	}
	.akg-wrapper h2 {
		font-size: 33px;
		letter-spacing: 0.050em;
	}
	.akg-wrapper .akg-single a .akg-info {
		padding: 20px 15px;
	}
	#hp-fp {
		padding: 80px 0 30px;
	}
	.fp-wrapper h2 {
		font-size: 36px;
	}
	.fp-wrapper .fp-single a .fp-info{
		padding: 0 10px 45px;
	}
	.neigh-wrapper h2 {
		letter-spacing: 0.080em;
	}
	.neigh-content > div:nth-child(even) {
		top: 0;
	}
	.neigh-vm {
		padding: 30px 0 0;
	}
	.wwwe-wrapper .wwwe-left {
		width: 100%;
	}
	.wwwe-wrapper .wwwe-agent {
		margin: 0 auto 0;
	}
	.wwwe-wrapper .wwwe-title {
		padding-right: 15px;
		text-align: center;
		margin: 0 0 0 0;
	}
	.wwwe-wrapper .wwwe-title span {
		padding: 0 0 0 0;
	}
	.wwwe-wrapper .wwwe-title h2 {
		padding: 0 0 0 0;
	}
	.wwwe-wrapper .wwwe-right{
		margin: 0 0 0 0;
	}
	.wwwe-wrapper .wwwe-single{
		width: 100%;
	}
	.wwwe-wrapper .wwwe-single:nth-child(even) {
		top: 0;
	}
	.wwwe-wrapper .wwwe-stats {
		flex-flow: column wrap;
		justify-content: center;
	}
	.wwwe-wrapper .wwwe-content {
		padding-right: 15px;
		margin: 0 0 0 0;
	}
	#hp-testi{
		background: none;
		padding: 148px 0 0;
	}
	.testi-wrapper {
		padding: 0 0 0 0;
		max-width: none;
	}
	.footer-mid {
		padding: 0 0 40px;
	}
	.footer-right .footer-info {
		display: flex;
		flex-flow: column wrap;
		align-items: center;
	}
	.footer-right .footer-info > div.footer-lic,
	.footer-right .footer-info > div:last-child{
		padding: 0 0 0 0;
	}
	.footer-left {
		padding: 30px 0 0 0;
	}
	.footernav {
		text-align: center;
	}
	.copyright {
		margin: 20px 0 0;
	}

	#capture-form {
		padding: 60px 30px 22px;
	}

	body.single-listing #listings-details .listings-extras > li > strong {
	    min-height: 0;
	}

	body #listings-details .listings-extras > li {
	    padding: 15px 15px;
	}

	body.single-listing.postid-49917 #listings-details .listings-plan > ul li:nth-child(3) > strong, 
	body.single-listing.postid-49917 #listings-details .listings-plan > ul > li > strong {
		width: 150px;
	}
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {

	.single #inner-page-wrapper > .container {
	    width: 100%;
	    padding: 0 15px;
	}

	#ip-properties #content-full p#breadcrumbs, #ip-properties #content-full .entry-title {
		margin-left: 0 !important;
		font-size: 19px;
	}

    .ip-banner .container{
        width: 100%;
    }
	#hp-tagline {
		font-size: 10px;
		letter-spacing: 0.050em;
	}
	.tagline-wrapper h1 {
		font-size: 35px;
	}
	.welcome-wrapper .welcome-content h2{
		font-size: 35px;
	}
	.neigh-wrapper h2 {
		font-size: 40px;
	}
	.neigh-content > div {
		width: 100%;
	}
	.wwwe-wrapper .wwwe-title h2 {
		letter-spacing: 0.020em;
		font-size: 35px;
	}
	.wwwe-wrapper .wwwe-stats {
		flex-flow: column wrap;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	.wwwe-wrapper .wwwe-stats-left > div {
		margin: 30px 0 0;
	}
	.wwwe-wrapper .wwwe-stats-right {
		margin: 30px 0 0;
	}
	.akg-wrapper .slick-slide > div {
		margin: 0 0 4px;
	}
	.akg-wrapper .slick-slide > div:last-child {
		margin-bottom: 0;
	}
	.akg-wrapper .akg-single a canvas {
/*		max-height: 190px;*/
	}
	.testi-wrapper .testi-top {
		flex-flow: column wrap;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	.testi-wrapper .testi-nav{
		margin: 20px 0 0;
	}
	.home-fp-next {
		right: 5%;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {

	span.fp-price{

    font-size: 18px;
    margin-bottom: 2px;
	}
	span.fp-address{

    margin-bottom: 2px;
	}
	.prop-details{
		
    font-size: 13px;
	}

	#capture-form {
		padding: 60px 15px 22px;
	}
	
	#explore-wrap .neigh-content a .neigh-name h3 {
		font-size: 23px !important;
		letter-spacing: 0 !important;
		padding: 0 5px;
	}

	#listings-results .listings-sort {
		flex-direction: column !important;
		align-items: center !important;
		justify-content: center !important;
	}

	#listings-results .listings-sort > .dropdown {
		margin: 0 0 15px;
	}

	#listings-results .listings-sort .sort-view+div {
		margin-left: 0 !important;
	}

	#ip-properties #content-full p#breadcrumbs, #ip-properties #content-full .entry-title {
		margin: 0 !important;
		font-size: 19px !important;
		padding: 0 !important;
	}

	#content .entry-title, #content .archive-title {
		font-size: 21px !important;
		padding: 0 !important;
		margin: 0;
	}

	#listings-details .listings-address {
		font-size: 17px !important;
		word-break: break-word;
	}
	
	#listings-details .listings-address span {
		font-size: 21px !important;
	}

	#listings-details .listings-price {
		font-size: 26px !important;
	}
	#content .entry-title, #content .archive-title {
		font-size: 32px !important;
		line-height: 41px;
	}

	.header-git-content .header-git-fields > div{
		width: 100%;
	}
	#hp-tagline {
		font-size: 7px;
		letter-spacing: 0.020em;
	}
	.tagline-wrapper h1 {
		font-size: 24px;
	}

	#hp-tagline .akg-logo {
		max-width: 75px;
		bottom: 10px;
	}

	.welcome-wrapper .welcome-content h2 span {
		font-size: 16px;
		letter-spacing: 0.400em;
		margin: 0 0 5px;
	}
	.welcome-wrapper .welcome-content h2 span.welcome-agent-title {
		margin: 0;
	}
	.welcome-wrapper .welcome-content h2 {
		font-size: 25px;
		letter-spacing: 0.020em;
	}
	.akg-wrapper h2 {
		font-size: 26px;
		letter-spacing: 0.020em;
	}
	.fp-wrapper h2 {
		font-size: 28px;
	}
	.neigh-wrapper h2 {
		font-size: 30px;
		letter-spacing: 0.020em;
	}
	.neigh-content a .neigh-name {
		padding: 0 0 10px 10px;
	}
	.neigh-content a .neigh-name h3 {
		font-size: 16px;
		letter-spacing: 0.000em;
	}
	.wwwe-wrapper .wwwe-title span {
		font-size: 16px;
		letter-spacing: 0.200em;
	}
	.wwwe-wrapper .wwwe-title h2 {
		font-size: 22px;
	}
	.git-wrapper h2 {
		font-size: 40px;
		letter-spacing: 0.100em;
	}
	.footer-mid .footer-logo {
	    padding: 10px 10px 25px;
	}
}
 


@media screen and (max-width: 568px) and (min-width:500px){
    .ihf-grid-result-address {
        white-space: normal;
    }
    span.ihf-grid-result-address {
        font-size: 12px;
    }
    #ihf-main-container .col-xs-10 {
        width: 100.033333%;
    }
}